Bug 250107 - enable geos for EPEL
Summary: enable geos for EPEL
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: geos   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Shawn McCann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-30 14:58 UTC by Balint Cristian
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-07 02:51:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
wtogami: fedora-cvs+


Attachments (Terms of Use)

Description Balint Cristian 2007-07-30 14:58:25 UTC
Package Change Request
======================
Package Name: geos
New Branches: EL-4 EL-5

Comment 1 Kevin Fenzi 2007-07-30 23:05:47 UTC
Shawn: Can we get an ack from you on this request? 
Would you maintain this package in EPEL or would Balint? 

Setting fedora-cvs to - for now, please reset to ? when you are ready for
further cvsadmin action. 

Comment 2 Shawn McCann 2007-07-31 05:23:05 UTC
Kevin: Yes, I gave Balint the OK to add this package to EPEL. If someone else 
want's to maintain it in EPEL, that's fine with me. Otherwise I'll do it but 
won't get to it until the weekend or early next week.

Comment 3 Balint Cristian 2007-07-31 08:09:02 UTC
I will wait for Shawn, just grant him CVS.

Comment 4 Shawn McCann 2007-08-07 02:51:04 UTC
GEOS 2.2.3 has been built for EPEL 4 and EPEL 5

Shawn


Note You need to log in before you can comment on or make changes to this bug.